<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="UTF-8">
        <title>Bootstrap d2</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <style>
           @import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@900&display=swap');
            .div {
                height: 250px;
            }
            .div2 {
                padding: 5rem;
                text-align: center;
            }
            .h1 {
                margin-top: -10px;
            }
            .text-white {
                font-weight: 900;
                font-family: 'Noto Sans', sans-serif;
                font-size: 3rem;
            }

        </style>
    </head>
    <body>
        
        <nav class="navbar navbar-expand-lg navbar-light bg-light container">
            <div class="container-fluid">
                <p class="h1 style">
                    <a class="navbar-brand" href="#">183 Shop</a>
                </p>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavDropdown">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                      </li>
                      <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                          Shop
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                          <li><a class="dropdown-item" href="#">All Products</a></li>
                          <li><hr class="dropdown-divider"</li>
                          <li><a class="dropdown-item" href="#">Popular Items</a></li>
                          <li><a class="dropdown-item" href="#">New Arrivals</a></li>
                        </ul>
                      </li>
                    </ul>
              </div>
            </div>
          </nav>

          <div class="container-fluid bg-dark div">
              <div class="container div2">
                  <h1 class="text-white">Shop in style</h1>
                  <p class="text-white-50">With this shop homepage template</p>
              </div>
          </div>


        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </body>
</html>